@charset "UTF-8";
@media print {
  #navbar-main,
  .col-xl-3,
  #block-hb-breadcrumbs,
  .block-document-download,
  .block-social-share,
  .bottom-wrapper,
  .book-navigation,
  .suggest-enhance-section,
  .block-navigator,
  .paragraph--type-content-grid-list,
  .paragraph--type--accordion-container,
  .paragraph--type--media-image-video,
  .paragraph--type--gallery,
  .media {
    display: none !important;
  }
  .col-lg-8 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .logo {
    width: 40%;
  }
  .paragraph--type--list-container .field--name-field-document a,
  .paragraph--type--list-container .field--name-field-link a {
    padding: 0;
  }
  .block-inline-blockcta {
    display: inline-block;
    width: 100%;
    page-break-inside: avoid;
  }
  .field--name-field-key-points .field__label {
    font-size: 26px;
  }
  .field--name-field-key-points {
    padding: 15px;
    border: 1px solid #000;
  }
  .field--name-field-key-points .paragraph--type--key-points .field--name-field-text .field__item {
    padding: 6px;
  }
  .field--name-field-key-points .paragraph--type--key-points .field--name-field-text .field__item:before {
    content: "• ";
  }
}
